Results 1 to 5 of 5
  1. #1
    Join Date
    Sep 2003
    Posts
    9

    Unanswered: Installation problem of Dev 2000 on Oracle 8.1.7

    Hi

    I have encountered a problem while trying to install Dev 2000(Form 4.5) on Oracle 8.1.7. OS is Windows XP Pro on P4 Machine. Oracle 8.1.7 has been successfully installed on this machine. Then I tried to install D2K, I experienced following problems

    1) When I tried to install Oracle Developer 2000 after installing Oracle 8i (8.1.7) in the same home, I have an error

    The location specified E:\Oracle\Ora817 is already used as an Oracle Home for Oracle 817 Production; it cannot be used.

    2) I changed the home and directory name, I got an error
    "nt.stp(905): The specified registry file is invalid

    I cleaned the registry with my limited knowledge and reinstall Oracle 8i, and retried D2K but same problem.

    Please advice me how to install Oracle Developer on my system.

    GS

  2. #2
    Join Date
    Jan 2004
    Posts
    370
    Developer 2000 is not certified on Windows XP

    Sometimes these things install even when they are not certified. I'd just say don't spend too much time on it. Good luck anyway.

    BTW, 8.1.7 on XP is only certified as a client install. But hey, just 'cause they never tested it doesn't mean it doesn't work.


    YOYO

  3. #3
    Join Date
    Oct 2003
    Posts
    37
    Hi Yoyo

    A slightly off topic question, do you happen to know if the oracle 8i odbc drivers are certified under xp?

    New machines on my site are being set up with xp, and whilst most of my clients connect via forms 6i (for which I have patch 15) which is certified to run on xp. A few of my clients use an 8i odbc connection (thankfully these all currently use w2k) but I can see a time in the future when a new pc replaces one of these machines and then I will have to address the issue as to whether 8i is compatible or not.

    Alternatively - I could just stop being lazy and install the 9i odbc client - our db is 9i but the application uses forms 6i, so i've left the 8i odbc install in place (if it ain't broke - don't fix it!) lol

    Regards


    Keith

  4. #4
    Join Date
    Jan 2004
    Posts
    370
    Originally posted by kfitzsimmons
    Hi Yoyo

    A slightly off topic question, do you happen to know if the oracle 8i odbc drivers are certified under xp?

    New machines on my site are being set up with xp, and whilst most of my clients connect via forms 6i (for which I have patch 15) which is certified to run on xp. A few of my clients use an 8i odbc connection (thankfully these all currently use w2k) but I can see a time in the future when a new pc replaces one of these machines and then I will have to address the issue as to whether 8i is compatible or not.

    Alternatively - I could just stop being lazy and install the 9i odbc client - our db is 9i but the application uses forms 6i, so i've left the 8i odbc install in place (if it ain't broke - don't fix it!) lol

    Regards


    Keith
    Check out this link:

    http://download-uk.oracle.com/docs/h...oc.htm#1001180

    Look at the section "Oracle Client Components Certified on Windows XP"

    (For YOYO, check out: http://www.acronymfinder.com)

  5. #5
    Join Date
    Oct 2003
    Posts
    37
    Cool - nice link.

    Thanks

    Keith

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •